@font-face {
    font-family: 'Raleway';
    src: url('Raleway-Light.eot');
    src: local('Raleway Light'), local('Raleway-Light'), url('Raleway-Light.eot?#iefix') format('embedded-opentype'), url('Raleway-Light.woff2') format('woff2'), url('Raleway-Light.woff') format('woff'), url('Raleway-Light.ttf') format('truetype'), url('Raleway-Light.svg#Raleway-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('Raleway-Regular.eot');
    src: local('Raleway'), local('Raleway-Regular'), url('Raleway-Regular.eot?#iefix') format('embedded-opentype'), url('Raleway-Regular.woff2') format('woff2'), url('Raleway-Regular.woff') format('woff'), url('Raleway-Regular.ttf') format('truetype'), url('Raleway-Regular.svg#Raleway-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('Raleway-Medium.eot');
    src: local('Raleway Medium'), local('Raleway-Medium'), url('Raleway-Medium.eot?#iefix') format('embedded-opentype'), url('Raleway-Medium.woff2') format('woff2'), url('Raleway-Medium.woff') format('woff'), url('Raleway-Medium.ttf') format('truetype'), url('Raleway-Medium.svg#Raleway-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('Raleway-SemiBold.eot');
    src: local('Raleway SemiBold'), local('Raleway-SemiBold'), url('Raleway-SemiBold.eot?#iefix') format('embedded-opentype'), url('Raleway-SemiBold.woff2') format('woff2'), url('Raleway-SemiBold.woff') format('woff'), url('Raleway-SemiBold.ttf') format('truetype'), url('Raleway-SemiBold.svg#Raleway-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('Raleway-Bold.eot');
    src: local('Raleway Bold'), local('Raleway-Bold'), url('Raleway-Bold.eot?#iefix') format('embedded-opentype'), url('Raleway-Bold.woff2') format('woff2'), url('Raleway-Bold.woff') format('woff'), url('Raleway-Bold.ttf') format('truetype'), url('Raleway-Bold.svg#Raleway-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}